TAGS:
  EVTS: 1M
EVENTS: $(EVTS)
EVENT_GENERATION_MODE: W
EVENT_SEED_MODE: 3
CHECK_WEIGHT: 7
FRAGMENTATION: Off
MI_HANDLER: None
AMEGIC_LIBRARY_MODE: 0

BEAMS: 2212
BEAM_ENERGIES: 7000

MODEL: HEFT
EW_SCHEME: 3
PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.385, Width: 2.085}
  25: {Mass: 125, Width: 0.00407}
  6: {Mass: 173.5}
GF: 1.1663787e-5
RESPECT_MASSIVE_FLAG: 1
PDF_LIBRARY: LHAPDFSherpa
PDF_SET: CT14nlo
ALPHAS: {USE_PDF: 1}
VARIATIONS:
    - 0.25,0.25
    - 1,1
    - 4,4
REWEIGHT_MAXEM: 0

PROCESSES:
- 93 93 -> 25:
    Order: {QCD: 2, EW: 0, HEFT: 1}
    NLO_Order: {QCD: 1, EW: 0}
    NLO_Mode: MC@NLO
    ME_Generator: Amegic
    RS_ME_Generator: Comix


ANALYSIS: Internal
ANALYSIS_WRITEOUT_INTERVAL: 0.1

RIVET: {
  USE_HEPMC_SHORT: 1,
  "-a": [ MC_QCD_PARTONS, MC_HJETS ]
}

INTERNAL_ANALYSES:
  - {
      LEVEL: MENLO, PATH_PIECE: INCLU/,
      OBSERVABLES: [
        { PT: { Flav: 25, Min: 0, Max: 200, Bins: 100, Scale: LinErr, List: FinalState } },
        { PT: { Flav: 25, Min: 1, Max: 10000, Bins: 200, Scale: LogErr, List: FinalState } },
        { Y: { Flav: 25, Min: -7.5, Max: 7.5, Bins: 150, Scale: LinErr, List: FinalState } }
      ]
    }
